Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2005-550


Vulnerability Assessment Details

CentOS : RHSA-2005-550

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2005-550.

See also :

https://rhn.redhat.com/errata/RHSA-2005-550.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

TEMPLE OF APSHAI DISK VERSION FOR ATARI HOME COMPUTERS NEW AND SEALED
$50.0
TEMPLE OF APSHAI DISK VERSION FOR ATARI HOME COMPUTERS NEW AND SEALED pictureBRAND NEW MEMORY MANOR, DANCE FANTASY, LOGIC LEVELS THREE GAMES FOR ATARI PC
$60.0
BRAND NEW MEMORY MANOR, DANCE FANTASY, LOGIC LEVELS THREE GAMES FOR ATARI PC pictureTEMPLE OF APSHAI & CURSE OF RA, CASSETTE GAMES NEW AND SEALED FOR ATARI 400/800
$60.0
TEMPLE OF APSHAI & CURSE OF RA, CASSETTE GAMES NEW AND SEALED FOR ATARI 400/800 pictureAtari 400 Parts: Case (Top & Bottom) with Cartridge Door, Hinge & Spring #2 L@@K
$19.99
Atari 400 Parts: Case (Top & Bottom) with Cartridge Door, Hinge & Spring #2 L@@K picture


Discussions

No Discussions have been posted on this vulnerability.